/* CSS Variables */
:root {
    --font-family: "Nunito", sans-serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFFF7;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-3bc7ab2b { max-width: 1280px; margin: 0 auto; position: relative; }
.g-1beb93ce { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-5db1cc3b { padding: 0; }
.g-2979832b { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-2979832b:hover { text-decoration: underline; }
.g-2e9f8971 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-2e9f8971::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-2e9f8971 span { position: relative; z-index: 2; }
.g-2e9f8971:hover::before { filter: brightness(80%); }
.g-ce64bce8 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-314076cb { color: var(--color-text); }
.g-314076cb::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-314076cb:hover { color: var(--color-text-light); }
.g-314076cb:hover::before { background-color: var(--color-primary); }
.g-2f31567c { text-decoration: none; }
.g-ebcc397b { width: 100%; }
.g-f73e2404 { white-space: nowrap; }
.g-f1dda0a1 { aspect-ratio: 16/10; }
.g-1caff13c { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-06172639 { height: var(--size-xl); }
.g-bc6112de { min-height: 130px; resize: vertical; }
.g-87cd636b img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-2085d139 { border-radius: var(--b-radius); }
.g-176e595d { overflow: hidden; }
.g-e82ab32e { box-shadow: var(--shadow); }
.g-60436f44 { box-shadow: var(--shadow-1); }
.g-ef9ab756 { color: var(--color-bg); }
.g-6048a0b8 { color: var(--color-surface); }
.g-d99a53bd { color: var(--color-text); }
.g-9e9fae33 { color: var(--color-text-description); }
.g-5a3458b0 { color: var(--color-text-light); }
.g-6c363ec5 { color: var(--color-primary); }
.g-ab06c2ad { color: var(--color-secondary); }
.g-a8e60c44 { background-color: var(--color-bg); }
.g-1a1666c0 { background-color: var(--color-surface); }
.g-7471c3fc { background-color: var(--color-text); }
.g-1dec4c74 { background-color: var(--color-text-description); }
.g-15399f23 { background-color: var(--color-text-light); }
.g-ffa4a556 { background-color: var(--color-primary); }
.g-a9174929 { background-color: var(--color-secondary); }
.g-7f9a2d67 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-2f9c0997 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-80a20b22 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-518e1737 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-08db5df2 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-1d354627 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-b3fca70d { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-f0382631 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-78712021 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-e3efbb4e { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-b62fe002 { font-weight: bold; }
.g-c5407678 { margin-top: var(--size-xxs); }
.g-c0dc0549 { margin-top: var(--size-xs); }
.g-5085a2e5 { margin-top: var(--size-s); }
.g-800cac54 { margin-top: var(--size-m); }
.g-e73488df { margin-top: var(--size-l); }
.g-949cc167 { margin-top: var(--size-xl); }
.g-5edfb9ce { margin-bottom: var(--size-xxs); }
.g-f3f13439 { margin-bottom: var(--size-xs); }
.g-1a612287 { margin-bottom: var(--size-s); }
.g-ba55c009 { margin-bottom: var(--size-m); }
.g-42748fbf { margin-bottom: var(--size-l); }
.g-648ba62c { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ce64bce8 { min-height: var(--size-m); }
 }